<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link href="../style/steps.css" rel="stylesheet">
    <link href='https://fonts.googleapis.com/css?family=Roboto' rel='stylesheet'>
    <title>Planowanie testów</title>
</head>
<body>
<div class="rule-container">
    <div class="row">
        <div class="rule-number">1</div>
        <div class="rule-header">Planowanie testów</div>
    </div>
    <div class="rule-text-animation-container">
        <div class="rule-text"><p>Planowanie testów obejmuje czynności, których zadaniem jest zdefiniowanie celów
            testowania oraz określenie podejścia do osiągania celów testowania w granicach wyznaczonych przez
            kontekst
            (np. określenie odpowiednich technik testowania i zadań testowych oraz sformułowanie harmonogramu
            testów,
            który umożliwi dotrzymanie wyznaczonego terminu). Plany testów mogą być następnie korygowane na
            podstawie
            informacji zwrotnych z monitorowania i nadzoru.</p>
        </div>
    </div>
</div>
</body>
</html>
